<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_hovered="true" android:color="#51B755" />
    <item android:state_focused="true" android:color="#51B755"/>
    <item android:color="#B3F7F7F7"/>

</selector>